## django-titofisto 0.1.2.post1

=== debian/changelog ===
django-titofisto (0.1.2.post1-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 10:40:41 +0200
