=== debian/control ===
Source: django-titofisto
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-freezegun,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://edugit.org/AlekSIS/libs/django-titofisto
Vcs-Git: https://salsa.debian.org/python-team/packages/django-titofisto.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-titofisto

Package: python3-django-titofisto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django Time-Token File Storage
 Titofisto is a simple extension to Django's FileSystemStorage that adds a URL
 parameter carrying a shared token, which is only valid for a defined period
 of time.
 .
 It is a drop-in replacement for the Django FileSystemStorage, usable if
 media files are served by Django itself. It does currently not work if media
 files are served from an independent web server.
 .
 The storage and its accompanying view do the following:
 .
  * When a URL to a storage file is generated, a HMAC-based token is generated
  * The token and the timestamp when it was generated are appended as request
    parameters to the URL
  * Upon retrieval of the file through the accompanying view, the requested
    file name and the passed timestamp are used to recalculate the HMAC-based
    token
  * Only if the tokens match, and a configured timeout has not passed, is the
    file served
