## django-titofisto 0.2.2

=== debian/changelog ===
django-titofisto (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Support django 4.x.
  * debian/control: Migrate to build with poetry-core and
    pybuild-plugin-pyproject.
  * debian/control: Use dh-sequence-python3.
  * debian/patches/:
    + 0001-pyproject.toml-Do-not-install-LICENSE-and-README.md.patch:
      Add patch to avoid unnecessary file installation.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 22:34:46 -0400

django-titofisto (0.1.2.post1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 22:21:04 -0400
