=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 13~),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-django (>= 2.2~),
+ python3-django,
  python3-freezegun,
- python3-setuptools
-Standards-Version: 4.6.0
+ python3-poetry-core,
+Standards-Version: 4.7.0
 Homepage: https://edugit.org/AlekSIS/libs/django-titofisto
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-titofisto.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-titofisto
