## django-titofisto 1.1.0

=== debian/changelog ===
django-titofisto (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new archive naming policy
  * New upstream version 1.1.0
  * Add new python3-shortuuid build-dep

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 16:23:01 +0100
