=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-django,
  python3-freezegun,
  python3-poetry-core,
+ python3-shortuuid,
 Standards-Version: 4.7.0
 Homepage: https://edugit.org/AlekSIS/libs/django-titofisto
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-titofisto.git
