=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.10.0 at
-# Mon, 27 Sep 2021 17:18:36 +0200
 export PYBUILD_NAME=titofisto
+
 %:
 	dh $@ --buildsystem=pybuild
