=== debian/watch ===
# please also check http://pypi.debian.net/django-titofisto/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/django-titofisto/django_titofisto-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
